body{
    font-family: Verdana, Arial, sens-serif;
}

main{
    padding-left: 15px;
    padding-right: 15px;
}

.container-fluid{
    padding-right: 0 !important;
    padding-left: 0 !important;
    overflow: hidden;
}

.centralizado{
    width: 100%;
    display: block;
    text-align: center;
    background-color: #D900E7;
}

.navbar{
    margin: auto;
    display: block;
    width: 84%;
    margin-bottom: 3rem;
    padding: 0rem !important;
    height: 4rem;
}

.navbar, .navbar-brand{
    font-size: 0.8rem !important;
    text-transform: uppercase;
    font-weight: bold;
}

.navbar .navbar-nav {
    float: none;
    vertical-align: top;
}

.navbar-nav li{
    margin-left: 0.1rem;
    color: #ffffff !important;
    z-index: 1000;
}

#linkdisponivel{
    position: relative;
    top: -2em;
}

#linkdisponivel a{
    color: #000000;
}

.bg-light{
    background-color: #D900E7 !important;
}

.navbar-light .navbar-brand{
    color:  #ffffff;
}

.navbar-light .navbar-nav .nav-link{
    color:  #ffffff;
    height: 4rem;
    vertical-align: middle;
    padding-top: 1.2rem;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
    color: #551D66 !important;
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link{
    color: #ffffff !important;
    background-color: #B800C4;
}

.navbar-light .navbar-nav .active:hover > .nav-link, .navbar-light .navbar-nav .nav-link.active:hover, .navbar-light .navbar-nav .nav-link.show:hover, .navbar-light .navbar-nav .show > .nav-link:hover{
    color: #551D66 !important;
}

.dropdown-menu{
    background-color: #D900E7;
    border-color: #D900E7;
    color: #ffffff;
}

.dropdown-item{
    color: #ffffff;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #551D66;
    text-decoration: none;
    background-color: #D900E7;
}

.btn-login{
    color: #fff;
    background-color: #94009E;
    border-color: #94009E;
    margin-top: 0.8rem;
}

.btn-login .fa{
    color: #F38901;
}

.btn-consulta{
    background-color: #F18723;
    text-transform: uppercase;
    font-weight: bold;
    padding: 1rem;
    font-size: 0.8rem;
    color: #ffffff;
    border-bottom: 4px solid #EF4F03;
}

.btn-chamada{
    background-color: #ffff00;
    padding: 1rem;
    font-size: 1.4rem;
    color: #C40001;
    border-bottom: 2px solid #C40001;
    width: 240px;
}

.cinza{
    background-color: #F7F7F7;
    padding: 3rem;
}

.energia{
    background-color: #FEEDFF;
    padding: 3rem;
}

#depoimentos{
    padding: 3rem;
}

h2{
    font-weight: bold;
    font-size: 2rem;
}

h3{
    color: #F18723;
    margin-bottom: 2.5rem;
}

.preco{
    margin-top: 1.5rem;
    font-size: 0.8rem;
}

.mes{
    margin-top: -2rem;
}

.depoimentos{
    color: #8F8F8F;
    margin-top: -2rem;
}

.dados{
    vertical-align:bottom;
    display:table-cell;
}

footer{
    width: 100%;
    background-color: #D900E7;
    color: #ffffff;
    display: block;
    padding: 3rem;
    vertical-align: middle;
}

.close{
    color: #ffffff;
    background-color: #D900E7 !important;
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    position: absolute;
    top: 10px;
    right: 10px;
}

.texto-livro{
    vertical-align: middle;
    display: table-cell;
    text-transform: uppercase;
}

.texto-livro h2{
    color: #C40001;
    font-size: 1.5rem;
    /*margin-top: 10rem;*/
}

.texto-livro p{
    font-size: 0.8rem;
    width: 70%;
}

.ania{
    float: left;
}

.gratis{
    float: left;
    position: relative;
    background-color: #ffff00;
    color: #D900E7;
    font-weight: bold;
    padding: 5px;
    top: -28px;
    left: 45px;
}

.dianascimento{
    margin-left: -60px;
}

label{
    font-weight: bold;
    color: #D900E7;
}

.form-control{
    background-color: #FEEDFF;
    color: #212529 !important;
    border: 1px solid #c0c;
}

.disponivel{
    font-size: 14px;
    font-weight: bold;
    color: green;
}

.naodisponivel{
    font-size: 14px;
    font-weight: bold;
    color: red;
}

#valoratendimento{
    font-weight: bold;
    color: #D900E7;
}

@media (min-width: 576px) { }

@media (max-width: 768px) { }



@media (max-width: 1110px) {
    .navbar, .navbar-brand{
        font-size: 0.6rem !important;
    }
}

@media (min-width: 1110px) {
    .navbar, .navbar-brand{
        font-size: 0.8rem !important;
    }
}

@media (max-width: 991px) { 
    .navbar, .navbar-brand{
        font-size: 1.2rem !important;
    }
    .navbar-nav li{
        background-color: #D900E7;
    }
    .gratis{
        position: static;
        float: inherit ;
    }
}

